Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libsha-ocaml-dev on Debian Unstable (Sid)


Install libsha-ocaml-dev

Installing libsha-ocaml-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsha-ocaml-dev

libsha-ocaml-dev package information

distro Debian Unstable (Sid)
section Main
name libsha-ocaml-dev
version 1.9-1+b2
description SHA cryptographic hash functions for OCaml (development files)
subsection ocaml
website github.com / vincenthz / ocaml-sha
maintainer Debian OCaml Maintainers

Uninstall libsha-ocaml-dev

To remove just libsha-ocaml-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsha-ocaml-dev

Uninstall libsha-ocaml-dev and it’s dependent packages

To remove the libsha-ocaml-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsha-ocaml-dev

Purging libsha-ocaml-dev

If you also want to delete configuration and/or data files of libsha-ocaml-dev from Debian Sid then this will work:

sudo apt-get purge libsha-ocaml-dev

To delete configuration and/or data files of libsha-ocaml-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsha-ocaml-dev

 

Comments

comments